﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.852
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CRYPTO.UI", "CRYPTO.UI\CRYPTO.UI.csproj", "{76F0DEF7-D1EF-4D63-8EF0-CD37F831DF9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CRYPTO.MODEL", "CRYPTO.MODEL\CRYPTO.MODEL.csproj", "{C1DE207A-6BDD-4C06-8ADD-66B7CB5F8D45}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{76F0DEF7-D1EF-4D63-8EF0-CD37F831DF9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76F0DEF7-D1EF-4D63-8EF0-CD37F831DF9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76F0DEF7-D1EF-4D63-8EF0-CD37F831DF9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76F0DEF7-D1EF-4D63-8EF0-CD37F831DF9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1DE207A-6BDD-4C06-8ADD-66B7CB5F8D45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1DE207A-6BDD-4C06-8ADD-66B7CB5F8D45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1DE207A-6BDD-4C06-8ADD-66B7CB5F8D45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1DE207A-6BDD-4C06-8ADD-66B7CB5F8D45}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C44A68EE-01A1-4238-AC11-8E246FAAD224}
	EndGlobalSection
EndGlobal
